{
  "pages": [
    "pages/index/index",
    "pages/search/index",
    "pages/me/me",
    "pages/address/index",
    "pages/confirm/confirm",
    "pages/information/information"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "外卖小程序",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#CBCBCB",
    "selectedColor": "#F9872C",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "/images/icon/index.png",
        "selectedIconPath": "/images/icon/index-select.png"
      },
      {
        "pagePath": "pages/me/me",
        "text": "我的",
        "iconPath": "/images/icon/me.png",
        "selectedIconPath": "/images/icon/me-select .png"
      }
    ]
  },
  "usingComponents": {
    "van-button": "@vant/weapp/button"
  },
  "sitemapLocation": "sitemap.json"
}